 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/bg-01.png");
  background-size: cover;
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  font-size: 2.375rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.375rem;
  margin: 23px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 495px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 500;
  margin: 19px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 346px;
  margin: 27px auto -27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-2 .u-image-1 {
    width: 314px;
    height: 287px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 448px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 282px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 45, 51, 0.8), rgba(41, 45, 51, 0.8));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 215px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 48px;
  margin-top: 48px;
}

.u-section-3 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 104px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-icon-4 {
  width: 46px;
  height: 46px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 600;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 86px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 615px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 465px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 440px;
  height: 330px;
  margin: 49px auto -49px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 465px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 25px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.2;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 25px 472px 0 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.5556em;
}

.u-section-4 .u-text-3 {
  line-height: 1.2;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 14px 431px 0 0;
}

.u-section-4 .u-icon-2 {
  font-size: 1.5556em;
}

.u-section-4 .u-text-4 {
  line-height: 1.2;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 14px 440px 0 0;
}

.u-section-4 .u-icon-3 {
  font-size: 1.5556em;
}

.u-section-4 .u-text-5 {
  line-height: 1.2;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 14px 170px 0 0;
}

.u-section-4 .u-icon-4 {
  font-size: 1.5556em;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  --radius: 15px;
  margin: 44px auto 0 0;
  padding: 11px 31px 11px 29px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 473px;
  }

  .u-section-4 .u-image-1 {
    width: 387px;
    height: 290px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-2 {
    width: 178px;
    margin-right: 359px;
  }

  .u-section-4 .u-text-3 {
    width: 225px;
    margin-right: 318px;
  }

  .u-section-4 .u-text-4 {
    width: 215px;
    margin-right: 327px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-4 .u-image-1 {
    width: 292px;
    height: 219px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 234px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 193px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 202px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 34px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 2px;
  }
}.gradient-text {
/* Create gradient. */
background: #ffe7d4;
background: linear-gradient(90deg, rgba(255, 231, 212, 1) 0%, rgba(255, 188, 112, 1) 26%, rgba(255, 235, 189, 1) 53%, rgba(255, 184, 112, 1) 79%, rgba(255, 242, 232, 1) 100%);
/* Set the size and repeat properties of the background. */
background-size: 100% ;
background-repeat: repeat;
/* Use the text as a mask for the background. /
/ This will make the gradient appear as a text color rather than a bg element. */
-webkit-background-clip : text ;
-webkit-text-fill-color : transparent ;
-moz-background-clip: text ;
-moz-text-fill-color: transparent ;
}